Support » Plugin: Auto Group Join » [Plugin: Auto Group Join] Plugin not working? No Admin panel?

Viewing 1 replies (of 1 total)
  • It’s possible that it is no longer compatible with the current version of WordPress;

    Requires WordPress Version: 2.8.4 or higher
    Compatible up to: 2.8.4
    Last Updated: 2009-9-30

    You might want to check around and see if anyone has any feedback about it still working or not.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Auto Group Join] Plugin not working? No Admin panel?’ is closed to new replies.